Bug 152673 - during installing fedora core 1 , system startup crashed.
during installing fedora core 1 , system startup crashed.
Status: CLOSED CURRENTRELEASE
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-18 03:23 EST by David Lawrence
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:23:31 EST
I have a asus motherboard (cuv4x-d) dual pentium. afster starting the 
installer, the system had a kernelcrash.

I have seen a sollution. see :
Problems with Multiprocessor-Motherboard Asus CUV4X-D(LS) 
Applies to: SUSE LINUX-8.0 

Symptom:
During the installation process of SuSE Linux on an ASUS CUV4X-D or CUV4X-DLS 
the installation stops with a kernel panic or an APIC error message. 
Cause:
A bug in the BIOS of this mainboard 


But it doesnot works.


With redhat 9.0 is it no problem to install it, but fedora fails......

Do you hav a sollution?

thanks,

Peter Geurtz



------- Additional Comments From p.geurtz@cs.unimaas.nl 2004-02-18 05:10:08 ----

solution is a bios update to version 1016 (cuvd1016.awd)



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:23 -------

This bug previously known as bug 1301 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=1301
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was p.geurtz@cs.unimaas.nl.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.